Subject: Re: bug#16003: 24.3.50; "Stack overflow in equal" in advice--member-p

From: Stefan Monnier <[email-masked]>
Date: Fri, 29 Nov 2013 14:50:58 -0500

> I've been getting this kind of errors lately. Unfortunately, I've been
> unable to reproduce it from `emacs -Q' so far, but here are two
> backtraces, one from `vc-dir-mode', and another from
> `diff-hl-dired-mode'.

I installed a patch in Fequal which should fix such problems.

        Stefan